*{
  box-sizing: border-box;
}

body{
  color: #1E1E1E;
  overflow-x: hidden;
  padding: 0;
  margin: 0 ;
  font-family: 'Daicon';
}

.container{
  max-width: 1200px;
  margin: 0 auto;
}


.header_top{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 38px;
}

.header_search{
  display: flex;
  align-items: center;
}

.header_bot .menu ul {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.form_search{
  margin-right: 42px;
  border: 3px solid #1E1E1E;
  padding: 7px 15px;
}

.search input{
  font-family: 'Daicon';
  border: none;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: rgba(30, 30, 30, 0.2);
  width: 260px;
  outline: none;
  background: #BEBEF2;
  color: #1E1E1E;
}

.search button{
  font-family: 'Daicon';
  border: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.1em;
  color: #1E1E1E;
  background: none;
}

.slider_text h2{
  font-weight: 700;
  font-size: 40px;
  line-height: 55px;
  color: #1E1E1E;
  margin-bottom: 0;
  margin-top:0;
}

.slider_text p{
  font-weight: normal;
  font-size: 18px;
  line-height: 29px;
  color: #1E1E1E;
  margin-bottom: 0;
  margin-top:-30px;
	
}

.slider_text{
  padding: 27px 263px 40px 98px;
  background-color: #38EAB3;
  position: relative;
  height: 290px;
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}


.pereytu{
  color: #1E1E1E;
  border: 3px solid #1E1E1E;
  bottom: calc(50% - 80px);
  right: 31px;
  position: absolute;
  text-transform: uppercase;
  width: 169px;
  height: 169px;
  padding: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-size: 18px;
  line-height: 32px;
  font-weight: bold;
}

.menu li{
  list-style: none;
  background-color: #1E1E1E;
  margin-bottom: 20px;
/*   padding: 15px 19px 42px; */
  cursor: pointer;
}

.menu ul{
  padding-left: 0;
  margin: 0;

}

.menu a{
  font-weight: bold;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #BEBEF2;
  text-decoration: none;
	padding: 15px 19px 42px;
	display: block;
}

.menu{
  width: 35%;
}

.menu li:hover a{
  color: #1E1E1E;
}

.menu > ul:nth-child(1) > li:nth-child(1):hover{
  background-image: url(../img/image/menu_hover_1.jpg);
  background-size: cover;
  background-color: none;

}

.menu > ul:nth-child(1) > li:nth-child(2):hover{
  background-image: url(../img/image/menu_hover_2.jpg);
  background-size: cover;
  background-color: none;
}

.menu > ul:nth-child(1) > li:nth-child(3):hover{
  background-image: url(../img/image/menu_hover_3.jpg);
  background-size: cover;
  background-color: none;
}

.menu > ul:nth-child(1) > li:nth-child(4):hover{
  background-image: url(../img/image/menu_hover_4.jpg);
  background-size: cover;
  background-color: none;
}

.menu > ul:nth-child(1) > li:nth-child(5):hover{
  background-image: url(../img/image/menu_hover_5.jpg);
  background-size: cover;
  background-color: none;
}

.menu > ul:nth-child(1) > li:nth-child(6):hover{
  background-image: url(../img/image/menu_hover_6.jpg);
  background-size: cover;
  background-color: none;
}

.header_bot{
  display: flex;
  justify-content: space-between;
  margin-top: 90px;
  padding-bottom: 112px;
  position: relative;
}

.slid{
  margin-right: 20px;
  background-position: right;
  position: relative;
  width: 50%;
}

.slider_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.fiolet{
  background: #BEBEF2;
}

.h1_mob img{
  display: none;
}

.pro_proekt_text h1{
  font-weight: bold;
  font-size: 40px;
  line-height: 65px;
  color: #1E1E1E;
  margin-top: 0;
}

.pro_proekt_text p{
  font-weight: 500;
  font-size: 30px;
  line-height: 49px;
  color: #1E1E1E;
}

.pro_proekt_text{
  margin-top: 119px;
  margin-right: 191px;
}

.pro_proekt_img{
  margin-top: 181px;
  text-align: center;
  height:100%;
}

#scroll_img{
  bottom: 0;
  position: sticky;
  top: 10px;
}

.pro_proekt_img a{
  display: flex;
}

.pro_proekt{
  display: flex;
  padding-bottom: 170px;
}

.bil_tut{
  margin-top: 151px;
}

.oliv{
  background: #E4EBA5;
}

/* Слайдер */ .slick-slider{}

/* Слайдер запущен */ .slick-slider.slick-initialized{}
/* Слайдер с точками */ .slick-slider.slick-dotted{}
/* Ограничивающая оболочка */ .slick-list {
  overflow: hidden;
}
 /* Лента слайдов */ .slick-track{
  display: flex;
}
/* Слайд */ .slick-slide{}
/* Слайд активный (показывается) */.slick-slide.slick-active{}
/* Слайд основной */ .slick-slide.slick-current{}
/* Слайд по центру */ .slick-slide.slick-center{}
/* Клонированный слайд */ .slick-slide.slick-cloned{}
/* Стрелка */ .slick-arrow{}
/* Стрелка влево */ .slick-arrow.slick-prev{}
/* Стрелка вправо */ .slick-arrow.slick-next{}
/* Стрелка не активная */ .slick-arrow.slick-disabled{}
/* Точки (булиты) */ .slick-dots{} .slick-dots li{}
/* Активная точка */ .slick-dots li.slick-active{}
/* Элемент точки */ .slick-dots li button{}

.slider{
  width: 65%;
}

.slider {
  position: relative;
}

.slider .slick-arrow{
  position:absolute;
  font-size: 0;
  z-index: 10;
  width: 35px;
  height: 35px;
  border: none;
  margin-top: -17px;
  top:50%;

}

.slider .slick-arrow.slick-next{
  right: 40px;
  background: url('../img/icon/slider_right.svg') 0 0 /100% no-repeat;

}

.slider .slick-arrow.slick-prev{
  left: 24px;
  background: url('../img/icon/slider_left.svg') 0 0 /100% no-repeat;
}

.mediaosvita h2{
  font-weight: bold;
  font-size: 40px;
  line-height: 65px;
  color: #1E1E1E;
  margin-top: 0;

}

.mediaosvita h3{
  font-weight: bold;
  font-size: 26px;
  line-height: 42px;
  color: #38EAB3;
}

.mediaosvita a{
  text-decoration: none;
  font-weight: bold;
  font-size: 26px;
  line-height: 42px;
  font-weight: bold;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.1em;
  color: #38EAB3;
}

.mediaosvita_block{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap:18px;
  cursor: pointer;
}

.media_block{
  height: 450px;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #1E1E1E;
  padding: 0 22px 26px;
}



div.media_block:nth-child(1):hover {
  background: url('../img/image/media_hover_1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

div.media_block:nth-child(2):hover {
  background: url('../img/image/media_hover_2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

div.media_block:nth-child(3):hover {
  background: url('../img/image/media_hover_3.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

div.media_block:nth-child(4):hover {
  background: url('../img/image/media_hover_4.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

div.media_block:nth-child(5):hover {
  background: url('../img/image/media_hover_5.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

.mediaosvita .media_block:hover h3{
  color: #1E1E1E;
}

.mediaosvita .media_block:hover a{
  color: #1E1E1E;
}

.green{
  background: #38EAB3;
}

.mediaosvita {
  padding: 150px 0 214px;
}


.inter_map_text h2{
  font-weight: bold;
  font-size: 40px;
  line-height: 65px;
  color: #1E1E1E;
  width: 39%;
  margin-bottom: 232px;
}

.inter_map_text p{
  font-weight: 500;
  font-size: 30px;
  line-height: 49px;
  display: flex;
  align-items: flex-end;
  color: #1E1E1E;
  width: 50%;
}

.inter_map_text{
  padding-top: 215px;
  padding-bottom: 120px;
}

section.oliv:nth-child(4) {
position: relative;
}

.inter_map{
  position: relative;
}

.mapa_img img{
  position: absolute;
  top: 86px;
  right: 0;
  width:55%;
}

.vidv_kartu{
    font-weight: bold;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E4EBA5;
    width: 169px;
    height: 169px;
    background-color: #1E1E1E;
    padding: 21px;
    border-radius: 50%;
    text-decoration: none;
    display: flex;
    margin: 0 14px;
    justify-content: center;
    align-items: center;
    top: 28%;
    position: absolute;
    right: 10%;
}

.inter_map > a{
  right: 12%;
  top: 32%;
  width: 10%;
  position: absolute;
}

.inter_map > a img{
  width: 100%;
}

.news_block{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap:16px;
  cursor: pointer;
}

.news_block1{
  height: 100%;
  background-color: #fff;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 21px 15px 16px;
  text-decoration: none;
}

.data{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.news h2{
  font-weight: bold;
  font-size: 40px;
  line-height: 65px;
  color: #1E1E1E;
}

.news_block1 h3{
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  color: #1E1E1E;
}

.news_block1 p{
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #1E1E1E;
}

.data p{
  font-weight: normal;
  font-size: 26px;
  line-height: 42px;
  color: #1E1E1E;
}

.news{
  padding-top: 143px;
  padding-bottom: 109px;
}

.arhiv_news{
  display: flex;
  justify-content: center;
  margin-top: 77px;
}

.footer_top{
  display: flex;
  padding-top: 75px;
  padding-bottom: 120px;
}

.filtr{
  display: grid;
}

.contact h2{
  margin-top: 0;
  font-weight: bold;
  font-size: 40px;
  line-height: 36px;
  color: #38EAB3;
}

.contact p{
  margin: 10px 0;
  font-weight: 400;
  font-size: 26px;
  line-height: 36px;
  color: #38EAB3;
}

.contact a{
  margin-top: 0;
  font-weight: 400;
  font-size: 26px;
  line-height: 36px;
  color: #38EAB3;
  width: 87%;
  text-decoration: none;
}

.contact{
  margin-left: 75px;
}

.soc_seti_footer{
  margin-left: auto;
}

.kopirayt{
  font-weight: bold;
  font-size: 16px;
  line-height: 26px;
  color: #38EAB3;
  padding-bottom: 20px;
  margin: 0;
}

footer{
  background: #1E1E1E;
  position: relative;
}

.footer_dopomoga{
  position: absolute;
  bottom: 17%;
  right: 120px;
}

.header_dopomoga{
  position: absolute;
  bottom: 12px;
  right: 45px;
}

.header_dopomoga_mob{
  display: none;
}

.soc_seti_footer a{
  margin-left: 17px;
}

.soc_seti a{
  margin-left: 17px;
}

.header_top_mob{
  display: none;
}

.header_menu_mob{
  display: none;
}

.slider_mob{
  display: none;
}

.inter_map_mob{
  display: none;
}

.footer_mob{
  display: none;
}

.header_menu_mob .search{
  display: none;
}

.header_menu_desktop ul{
  list-style: none;
  padding-left: 0;

}

.header_menu_desktop li{
  border-top: 4px solid #1E1E1E;
  border-bottom:  4px solid #1E1E1E;
  margin-bottom: -4px;
  display:flex;
  align-items:center;
}

.header_menu_desktop a{
  text-decoration: none;
  font-weight: bold;
  font-size: 50px;
  line-height: 81px;
  letter-spacing: 0.1em;
  color: #1E1E1E;
  text-transform: uppercase;
	padding: 30px;
	display: block;
	padding-left: 115px;
}



.header_bot{
  background-color: #BEBEF2;
  margin-top: -2px;
  padding-top: 95px;
  max-width: 1440px;
  margin: 0 auto;
}


.nac_proekt h1{
  font-weight: bold;
  font-size: 64px;
  line-height: 76px;
  color: #1E1E1E;
  margin-top: 0;
  margin-bottom: 108px;
}

.nac_proekt h3{
  font-weight: bold;
  font-size: 26px;
  line-height: 42px;
  color: #BEBEF2;
}

.nac_proekt p{
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #BEBEF2;
}

.nac_proekt_block{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap:28px;
}

.nac_proekt_bl{
  height: 450px;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #1E1E1E;
  padding: 29px 34px 34px 34px;
}

.fiolet_s{
  margin-top: -2px;
  background: #BEBEF2;
}

.nac_proekt{
  padding: 120px 0;
}

.header_menu_desktop{
  padding-top: 85px;
  padding-bottom: 145px;

  margin: 0 auto;
}

.prunc h2{
  font-weight: bold;
  font-size: 40px;
  line-height: 65px;
  color: #1E1E1E;
  margin-top: 0;
  margin-bottom: 44px;
}

.prunc h3{
  font-weight: bold;
  font-size: 26px;
  line-height: 42px;
  color: #38EAB3;
  padding-right: 34px;
  padding-left: 34px;
}

.prunc p{
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #38EAB3;
  padding-right: 34px;
  padding-left: 34px;
  margin-bottom: 34px;
}

.prunc_block{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap:28px;
  grid-row-gap:28px;
}

.prunc_bl{
  height: 480px;
  width: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #1E1E1E;
  padding: 0;
}

.top img{
  width: 100%;
}

.prunc{
  padding: 145px 0;
}

.programa a{
  font-weight: bold;
  font-size: 28px;
  line-height: 45px;
  display: flex;
  align-items: center;
  letter-spacing: 0.1em;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #000000;
}

.programa {
  padding: 120px 0;
  display: flex;
  justify-content: center;
}

.header_menu_desktop li:hover {
    background-color: #1E1E1E;
}

.header_menu_desktop li:hover a {
    color: #BEBEF2;
}

.header_menu_desktop li:hover .scoro{
  color: #1E1E1E;
  background: #BEBEF2;
}

.zagolovok a{
  font-weight: bold;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  text-decoration: none;
}

.zagolovok h1{
  font-weight: bold;
  font-size: 64px;
  line-height: 76px;
  color: #1E1E1E;
  margin-top: 10px;
  margin-bottom: 0;
}

.zagolovok{
  padding-top: 85px;
  padding-bottom: 74px;
}

.grid{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 80px;
  padding: 148px 0;
  position: relative;
  z-index: 1;
}


.grid_left a{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #E4EBA5;
  width: 169px;
  height: 169px;
  background-color: #1E1E1E;
  padding: 26px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  margin: 0 14px;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.inter_map > a{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #E4EBA5;
  width: 169px;
  height: 169px;
  background-color: #1E1E1E;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  margin: 0 14px;
  justify-content: center;
  align-items: center;
}

a.bil_tut{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #E4EBA5;
  width: 169px;
  height: 169px;
  background-color: #1E1E1E;
  padding: 21px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  margin: 0 14px;
  justify-content: center;
  align-items: center;
  margin-top: 151px;
}

.inter_map_text a{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #E4EBA5;
  width: 169px;
  height: 169px;
  background-color: #1E1E1E;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  margin: 0 14px;
  justify-content: center;
  align-items: center;
  margin-top: 151px;
}

.nagolovnu{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  width: 169px;
  height: 169px;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid #1E1E1E;
}

.dodat_inic{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  width: 169px;
  height: 169px;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid #1E1E1E;
}

.arhiv_news{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  width: 169px;
  height: 169px;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 77px auto 0;
}

.grid_left img{
  width: 100%
}

.btn{
  justify-content: center;
  display: flex;
  margin-top: -90px;
}

.btn_one{
  justify-content: center;
  display: flex;
  margin-top: -90px;
}

.grid_right h2{
  font-weight: bold;
  font-size: 30px;
  line-height: 49px;
  color: #1E1E1E;
  margin-top: 0;
}

.grid_right p{
  font-weight: 500;
  font-size: 18px;
  line-height: 29px;
  color: #1E1E1E;
}

.oliv .grid_left a{
  color: #E4EBA5;
}

.dali{
  position: absolute;
  bottom: -5px;
  right: 0;
}

.green .grid_left a{
  color: #38EAB3;
}

.fiolet_s .grid_left a{
  color: #BEBEF2;
}

.zagol_mob{
  display: none;
}

.file_text{
  display: flex;
  justify-content: space-between;
}

.grid_right ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.grid_right li{
  background-color: #1E1E1E;
  padding: 15px 20px;
  margin-bottom: 10px;
}

.grid_right li a{
  text-decoration: none;
}

.grid_right li p{
  font-weight: bold;
  font-size: 18px;
  line-height: 162.5%;
  letter-spacing: 0.08em;
  margin: 0;
}

.oliv .grid_right li p{
  color: #E4EBA5;
}

.oliv .grid_right li:hover p{
  color: #BEBEF2;;
}

.green .grid_right li p{
  color: #38EAB3;
}

.green .grid_right li:hover p{
  color: #E4EBA5;
}

.fiolet_s .grid_right li p{
  color: #BEBEF2;
}

.fiolet_s .grid_right li:hover p{
  color: #38EAB3;
}

.menu_dlya_vsih a{
  text-decoration: none;
  font-weight: bold;
  font-size: 26px;
  line-height: 42px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: #8C8CB2;
}

.menu_dlya_vsih a.active{
  font-weight: bold;
  font-size: 26px;
  line-height: 42px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: #1E1E1E;
  border-bottom: 6px solid #1E1E1E;
  padding-bottom: 26px;
}

.menu_dlya_vsih ul{
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content:space-between;
  padding-bottom: 25px;
  white-space: pre;
  overflow-x: scroll;
}

.menu_dlya_vsih li{
  margin-right: 30px;
}

.btn_video_blog a {
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E4EBA5;
    width: 169px;
    height: 169px;
    background-color: #1E1E1E;
    padding: 10px;
    border-radius: 50%;
    text-decoration: none;
    display: flex;
    margin: 0 14px;
    justify-content: center;
    align-items: center;
}

.btn_video_blog{
  padding-top: 18px;
}

.grid_left video{
  width: 100%;
}

.oliv_header{
  background-color: #E4EBA5;
  position: relative;
  z-index: 999;
  
}

.oliv_header .search input {
    font-family: 'Daicon';
    border: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    color: rgba(30, 30, 30, 0.2);
    width: 260px;
    outline: none;
    background: #E4EBA5;
    color: #1E1E1E;
}

#map path{
  fill: #E4EBA5;
  stroke: #1E1E1E;
  stroke-opacity: 0;
  stroke-width: 0px;
  transition: all 0.5s;
}


#map .city path{
  fill: #E4EBA5;
  transition: all 0.5s;
}


.relativ_map{
  position: relative;
  max-width: 1075px;
  margin: 0 auto;
}

.map_btn a{
  position: relative;

}

.Lviv_bl{
  position: absolute;
  top:27%;
  left: 12%;
}

.Luck_bl{
  position: absolute;
  top: 13%;
  left: 18%;
}

.Hmeln_bl{
  position: absolute;
  top: 30%;
  left: 28%;
}

.Chernigiv_bl{
  position: absolute;
  top: 13%;
  left: 52%;
}

.Kyiv_bl{
  position: absolute;
  top: 25%;
  left: 46%;
}

.Poltava_bl{
  position: absolute;
  top: 30%;
  left: 62%;
}

.Kharkiv_bl{
  position: absolute;
  top: 29%;
  left: 75%;
}

.Doneck_bl{
  position: absolute;
  top: 44%;
  left: 83%;
}

.Kirov_bl{
  position: absolute;
  top: 42%;
  left: 56%;
}

.Kherson_bl{
  position: absolute;
  top: 58%;
  left: 63%;
  z-index:1;
}

.Odessa_bl{
  position: absolute;
  top: 65%;
  left: 39%;
  z-index:1;
  
}
.zak_bl{
  position: absolute;
  top: 37%;
  left: 6%;
  
}
.ivf_bl{
  position: absolute;
  top: 37%;
  left: 15%;
  
}
.rivne_bl{
  position: absolute;
  top: 15%;
  left: 26%;
  
}
.tern_bl{
  position: absolute;
  top: 30%;
  left: 20%;
  
}
.cherniv_bl{
  position: absolute;
  top: 40%;
  left: 21%;
  
}
.zhit_bl{
  position: absolute;
  top: 20%;
  left: 35%;
  
}
.vin_bl{
  position: absolute;
  top: 38%;
  left: 36%;
  
}
.cherk_bl{
  position: absolute;
  top: 35%;
  left: 48%;
  
}
.mik_bl{
  position: absolute;
  top: 53%;
  left: 52%;
  
}
.sum_bl{
  position: absolute;
  top: 14%;
  left: 63%;
 
}
.dnip_bl{
  position: absolute;
  top: 41%;
  left: 66%;
  
}
.zapor_bl{
  position: absolute;
  top: 52%;
  left: 73%;
  
}
.lug_bl{
  position: absolute;
  top: 32%;
  left: 88%;
  
}

.acardion{
  display: flex;
  align-items: center;
  background-color: #FFFFFF;
  margin-left: -35%;
  width: 100%;
  padding: 8px 14px;
  white-space: nowrap;
  cursor: pointer;
}

.acardion p{
  font-weight: bold;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.close_info{
  cursor: pointer;
}

.Doneck_bl .acardion{
  margin-left: -45%;
}

.acardion label{
  font-weight: bold;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  transform: rotate(90deg);
}

.panel_acardion{
  margin-left: -15%;
  width: 420px;
  padding: 36px 30px 50px 30px;
  background: #fff;
  position: relative;
  z-index: 1;
}

.panel_acardion p{
  font-weight: bold;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  margin: 0;
  padding: 0px 0 15px;
}

.panel_acardion ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.panel_acardion a{
  font-weight: 600;
  font-size: 22px;
  line-height: 36px;
  color: #1E1E1E;
  text-decoration: none;
  margin-right: 10px;
}

.panel_acardion li{
  margin-top: 15px;
  display: flex;
  align-items: center;
}

.panel_acardion button{
  border: none;
  background: #fff;
  position: absolute;
  top: 14px;
  right: 14px;
  padding: 0;
}

.panel_acardion button img{
  width: 24px;
}

.Kharkiv_bl .panel_acardion{
  margin-left: -170px;
}

.Doneck_bl .panel_acardion{
  margin-left: -250px;
}

.fiolet.active {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  z-index: 999;
}

.oliv_header.active{
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  z-index: 999;
}

body.lock{
  overflow: hidden;
}

.map_btn{
  display: flex;
  justify-content: space-between;
  padding: 0 40px 40px;
  position: relative;
  margin-top: -320px;
  margin-right: -60px;
  margin-left: -60px;
  padding-bottom: 220px;
}


#path136 {
stroke: #1E1E1E;
stroke-width: 3px;
stroke-opacity: 0.3;
}

#form{
  background: #FFFFFF;
  padding: 37px 28px 115px 42px;
  width: 44%;
}

#form h2{
  font-weight: bold;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
}

#form p{
  font-weight: bold;
  font-size: 16px;
  line-height: 26px;
  display: flex;
  align-items: center;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: #1E1E1E;
  margin-top: 27px;
  margin-bottom: 0;
}

#form input{
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  display: flex;
  align-items: center;
  color: #1E1E1E;
  border: 3px solid #1E1E1E;
  background-color: #FFFFFF;
  padding: 16px 18px 18px;
  width: 100%;
  outline: none;
}

#form textarea{
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  display: flex;
  align-items: center;
  color: #1E1E1E;
  border: 3px solid #1E1E1E;
  background-color: #FFFFFF;
  padding: 16px 18px 18px;
  width: 100%;
  outline: none;
  font-family: 'Daicon';
}

#form textarea::-webkit-input-placeholder {
  color: #d2d2d2; 
}

#form textarea::-moz-placeholder {
  color: #d2d2d2; 
}


.block_modal{
  background-color:#FFFFFF;
  margin: 0 auto;
  position: relative;
}


.popup-modal-dismiss{
  text-decoration: none;
  position: absolute;
  top: 39px;
  right: 23px;
}

label.error {
    font-size: 12px;
    color: #EC0F0F;
    text-align: left;
    margin: 0;
}

#form input.error {
    border: 3px solid #EC0F0F;
    display: block;
}

#form textarea.error {
    border: 3px solid #EC0F0F;
    display: block;
}

 #form_btn{
  text-decoration: none;
  background-color: #1E1E1E;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #E5EBA5;
  width: 140px;
  height: 140px;
  background-color: #1E1E1E;
  padding: 10px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -6%;
  left: calc(50% - 70px);
  cursor: pointer;
  border: none;
}

.dobre{
  text-decoration: none;
  background-color: #1E1E1E;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #E5EBA5;
  width: 140px;
  height: 140px;
  background-color: #1E1E1E;
  padding: 10px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -6%;
  left: calc(50% - 70px);
  cursor: pointer;
  border: none;
}

.marker_click{
  display: none;
}

.popup_thanks{
  background-color:#FFFFFF;
  margin: 0 auto;
  position: relative;
  padding: 45px 51px 214px;
  max-width: 600px;
  margin-top: 70px;
}

.popup_thanks p{
  font-weight: bold;
  font-size: 28px;
  line-height: 40px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
}

.menu_close{
  display: none;
}

.info{
  position: relative;
  z-index: 999;
  display:none;
}

input::-moz-placeholder {
  color:  rgba(30, 30, 30, 0.2);
}

input::-webkit-input-placeholder {
  color:  rgba(30, 30, 30, 0.2);
}

.fiolet.active .header_top {
  padding-top: 27px;
}

.header_menu_mob .search input{
  color: #1E1E1E;
}


.wrapper::-webkit-scrollbar-track {
background-color: #FFFFFF;
}

.wrapper::-webkit-scrollbar-thumb {
background-color:#1E1E1E;
}

.wrapper::-webkit-scrollbar{
width: 8px;
}

.header_bot .slick-track{
  height: 100%;
}

.header_bot .slick-list{
  height: 100%;
}

.slider_img{
  height:390px;
}

.menu > ul:nth-child(1) > li:nth-child(6) {
  margin-bottom: 0;
}

.disabled{
  opacity: 0.5;
}

.dopomoga{
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 1;
}

.programa_text h2{
  font-weight: bold;
  font-size: 40px;
  line-height: 65px;
  color: #1E1E1E;
	margin-top: 0;
}

.programa_text p{
  font-weight: 500;
  font-size: 30px;
  line-height: 49px;
  color: #1E1E1E;
  max-width: 550px;
}

.programa_text{
  margin-left: 90px;
}

.scoro{
  font-weight: bold;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #1E1E1E;
  background: #BEBEF2;
  border-radius: 100px;
  padding: 5px 10px;
  margin-left: -5px;
}

.menu li:hover .scoro{
  color: #BEBEF2;
  background: #1E1E1E;
}

.header_menu_mob .scoro{
  color: #BEBEF2;
  background: #1E1E1E;
  margin-left:10px;
}

.header_menu_desktop .scoro{
  color: #BEBEF2;
  background: #1E1E1E;
  font-size:22px;
  padding: 5px 10px;
  margin-left: -15px;
}

.dopomoga_text{
  font-size: 14px;
  line-height: 16px;
  display: flex;
  align-items: center;
  text-align: left;
  color: #000000;
  background-image: url(../img/icon/bg_dopomoga.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: -175px;
  top: -66px;
  padding: 10px 16px 20px;
}

.dopomoga_div{
  position: relative;
}

.iframe-wrap iframe {
	width: 100% !important;
}

.lug_bl .info{
	right:100px;
}

.lug_bl .panel_acardion{
	right: 120px;
}
.menu ul > li:nth-child(4){
	display: flex;
	align-items: baseline;
}

.mascot-wrap {
		position: relative;
	}
	.dopomoga {
		position: absolute;
		top:-100px;
		bottom: auto;
	}
	.dopomoga.fixed {
		bottom: 20px;
		top: auto;
		position: fixed;
	}
	.dopomoga.bottom_abs {
		bottom: 20px;
		top: auto;
		position: absolute;
	}

.menu_close_desk{
	display:none;
}

 .info{
   display: none;
 }

 .marker_white{
   display: none;
 }

 .menu_close_desk{
   display: none;
 }

.header_menu_desktop{
	display:none;
}





.page_search .form_search{
	margin-right:0;
	margin-top:37px;
	max-width: 654px;
	padding:25px;
	cursor: auto;
	
}

.page_search .zagolovok{
	padding-bottom:0;
}

.page_search .fiolet_s{
	padding-bottom:58px;
}

.page_search .search{
	display: flex;
    justify-content: space-between;
}

.page_search .search input{
	font-weight: 500;
	font-size: 22px;
	line-height: 36px;
    width: 70%;
	cursor: auto;
}

.page_search .search .desktop_poisk{
	cursor: pointer;
}


.fiolet_s .btn_video_blog a{
	color: #BEBEF2;
}

.mob_poisk{
	display:none;
}

/* News */ 

.arhiv_nazad{
	font-weight: bold;
	font-size: 20px;
	line-height: 36px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #1E1E1E;
	text-decoration:none;
}

.oliv_news{
	padding-top:85px;
	padding-bottom:120px;
}

.oliv_news h1{
	font-weight: 500;
	font-size: 64px;
	line-height: 76px;
	color: #1E1E1E;
	margin-bottom:50px;
}

.data_soc_seti p{
	font-weight: normal;
	font-size: 26px;
	line-height: 42px;
	color: #1E1E1E;	
	margin-right:10px;
	margin-top: 0;
    margin-bottom: 0;
}

.data_soc_seti{
	display:flex;
	align-items: center;
}

.img_news{
	width:100%;
	margin-top:50px;
	margin-bottom:60px
}

.arhiv_news_text h2{
	margin-top:0;
	margin-bottom:50px;
	font-weight: bold;
	font-size: 40px;
	line-height: 1.4;
	color: #1E1E1E;
}

.arhiv_news_text p,
.arhiv_news_text li{
	font-weight: 500;
	font-size: 30px;
	line-height: 1.4;
	color: #1E1E1E;
}

.arhiv_news_text{
	margin-bottom:70px;
}








.arhiv_news{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  width: 169px;
  height: 169px;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 77px auto 0;
  cursor: pointer;
}
.all_news{
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E1E1E;
  width: 169px;
  height: 169px;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 77px auto 0;
  border: none;
  cursor: pointer;
}


.news_block_all{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    cursor: pointer;
}


.news_block_all .news_block1{
  padding: 30px;
/*   display: none; */
	display: inline-flex;
}

/* .news_block_all > div:nth-child(1){
  display: inline-flex;
}
.news_block_all > div:nth-child(2){
  display: inline-flex;
}
.news_block_all > div:nth-child(3){
  display: inline-flex;
}
.news_block_all > div:nth-child(4){
  display: inline-flex;
}
.news_block_all > div:nth-child(5){
  display: inline-flex;
}
.news_block_all > div:nth-child(6){
  display: inline-flex;
}
.news_block_all > div:nth-child(7){
  display: inline-flex;
}
.news_block_all > div:nth-child(8){
  display: inline-flex;
}
.news_block_all > div:nth-child(9){
  display: inline-flex;
}
.news_block_all > div:nth-child(2){
  display: inline-flex;
} */

.arhiv_page .news{
	padding-top:0;
	padding-bottom: 80px;
}

.data p{
	margin-bottom:0;
}

/* test*/
.poch_gru{
	font-weight: bold;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E4EBA5;
    width: 169px;
    height: 169px;
    background-color: #1E1E1E;
    padding:0 21px;
    border-radius: 50%;
    text-decoration: none;
    display: flex;
    margin: 0 14px;
    justify-content: center;
    align-items: center;
    position: absolute;
	left: calc(50% - 85px);
	top: calc(100% - 85px);
	margin: 0;
	border:none;
}

.block_test_golovna{
	position:relative;
	max-width: 700px;
	margin: 0 auto;
	margin-bottom:190px;
	padding-top: 100px;
}

.text_golovna_test{
	padding:60px 60px 120px;;
	background-color:#fff;
	margin-top: -5px;
}

.text_golovna_test h2{
	font-weight: bold;
	font-size: 36px;
	line-height: 60px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
    color: #1E1E1E;
	margin-top:0;
}

.text_golovna_test p{
	font-weight: 500;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
}
.uchhoose {
	text-align: center;
	padding-bottom:30px;
}

.uchhoose span{
	font-weight: 500;
	font-size: 24px;
	line-height: 39px;
	text-align: center;
	color: #1E1E1E;
}

.uchhoose a{
	font-weight: 700;
	font-size: 24px;
	line-height: 39px;
	text-align: center;
	color: #1E1E1E;
}

.oliv.relative{
	position:relative;
}

.oliv.relative .nagolovnu{
	position:absolute;
	left: 40px;
    top: 100px;
}

.radio_button>input{
	position:absolute;
	z-index:-1;
	opacity:0;
	border: 1px solid #fff;
}

.radio_button>span{
	display:inline-flex;
	align-items:center;
	padding:20px;
	background: #EBEBEB;
}

.radio_button>span::before{
	content:'';
	display:inline-block;
}

.radio_button>input+span:hover{
	color:#1E1E1E;
	background:#E4EBA5;
}

.radio_button>input:checked+span{
	background:#1E1E1E;
	color: #E4EBA5;
}

.question{
	position:relative;
	max-width: 700px;
	margin: 0 auto;
	margin-bottom:190px;
	padding-top: 100px;
}

.voprosu{
	display:grid;
	padding:60px 60px 120px;
	background-color:#fff;
	margin-top: -6px;
	position:relative;
}

.voprosu p{
	font-weight: bold;
	font-size: 30px;
	line-height: 38px;
	color: #1E1E1E;
}

.radio_button span{
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 0.04em;
	color: #1E1E1E;
	width: 100%;
}

.radio_button{
	margin-top:10px;
	display:flex;
}

.voprosu .red{
	max-width:64px;
	background-color:#EBA5A5;
	display:none;
}

.voprosu .green{
	max-width:64px;
	background-color:#E4EBA5;
	display:none;
}

.red_fail{
	background-color:#EBA5A5;
}

.green_ok{
	background:#E4EBA5;
}



.obratu_vidpovid{
	font-weight: bold;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E4EBA5;
    width: 169px;
    height: 169px;
    background-color: #1E1E1E;
    padding: 21px;
    border-radius: 50%;
    text-decoration: none;
    display: flex;
    margin: 0 14px;
    justify-content: center;
    align-items: center;
    position: absolute;
	left: calc(50% - 85px);
	top: calc(100% - 85px);
	margin: 0;
	border:none;
}

.next{
	font-weight: bold;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #E4EBA5;
    width: 169px;
    height: 169px;
    background-color: #1E1E1E;
    padding: 21px;
    border-radius: 50%;
    text-decoration: none;
    display: flex;
    margin: 0 14px;
    justify-content: center;
    align-items: center;
    position: absolute;
	left: calc(50% - 85px);
	top: calc(100% - 85px);
	margin: 0;
	display:none;
	border:none;
}

.poyasn_ok{
 	display:none;
}

.poyasn_fail{
 	display:none;
}

.poyasn_ok h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 49px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #1E1E1E;
	margin-top:50px;
	margin-bottom:10px;
}

.poyasn_ok span{
	font-weight: bold;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
}

.poyasn_ok p{
	font-weight: 500;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
	margin-top:0;
}

.poyasn_fail h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 49px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #CC3636;
	margin-top:50px;
	margin-bottom:10px;
}

.poyasn_fail span{
	font-weight: bold;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
}

.poyasn_fail p{
	font-weight: 500;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
	margin-top:0;
}

.result{
	position:relative;
	max-width: 700px;
	margin: 0 auto;
	margin-bottom:190px;
	padding-top: 100px;
}

.result_text{
	padding:60px;
	background-color:#fff;
	margin-top: -5px;
}

.result_text h2{
	font-weight: bold;
	font-size: 36px;
	line-height: 60px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #1E1E1E;
}

.result_text p{
	font-weight: 500;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
}

.result_text h3{
	font-weight: bold;
	font-size: 24px;
	line-height: 39px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #1E1E1E;
}

.result_text p.kilkist{
	padding:27px 15px;
	background-color: #E4EBA5;
	font-weight: bold;
	font-size: 24px;
	line-height: 39px;
	color: #1E1E1E;
	max-width:355px;
}

.podil_socSeti img{
	width:100px;
	margin-right:30px;
}

.result{
	width:100%
}

.number_question p{
	position:absolute;
	font-weight: bold;
	font-size: 30px;
	line-height: 49px;
	color: #1E1E1E;
	padding:16px 30px;
	background-color: #E4EBA5;
	margin:0;
	top: calc(0% - 40px);
}

.question{
  display:none
}

.activeTest{
  display:block
}

/* .result{
  display:none;	
} */

.result_img{
	width:100%
}

.podil_socSeti a{
	font-size:0;	
}

.error_test{
	display:none;
	text-align:center;
}

.error_test p{
	font-size: 30px;
	line-height: 49px;
	margin-top: -90px;
	color:red;

}

.red.failTest{
	display:block;
}

.fiolet.active .slider_mob{
	display:none;
}

/* test*/
	

/*error*/

.error_page{
	text-align:center;
	margin-top:85px;
	margin-bottom: 100px;
}

.error_page h2{
	font-weight: bold;
	font-size: 40px;
	line-height: 60px;
	color: #1E1E1E;
	text-align:center;
	margin-bottom:0;
	margin-top:60px;
}

.error_page p{
	font-weight: 500;
	font-size: 30px;
	line-height: 49px;
	color: #1E1E1E;
	text-align:center;
	margin-top: 0;
	margin-bottom:0;
}

.white .nagolovnu{
	position:absolute;
    background: inherit;
	bottom:160px;

}

.white{
	position:relative;
    background: inherit;
}

.white_menu .search input{
    background: inherit;
}

.white_menu.active {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    z-index: 999;
	top: 0;
}

.white_menu{
	background:white;	
}
/*error*/